--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build.tier0.functional}
  - !PassingTestCaseRule {test_case_name: baseos-ci.brew-build.tier1.functional}
